<DialogueContext.DXDV_BC_Pirate_CommunicateRelocatingToCoverPosition_001 __id="426b7b8b-ec13-498b-94c3-1f27872c61a6" __path="libs/foundry/records/dialoguecontext/communicationconfig/dialoguecontext.dxdv_bc_pirate_communicaterelocatingtocoverposition_001.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@LOC_UNINITIALIZED" speaker="7dc69f5a-7391-4dd8-ba12-df6f6b8351de" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.DXDV_BC_Pirate_CommunicateRelocatingToCoverPosition_001>